html,body { height:100%; }

.wrapper {
	
	min-height: 100%;
	height: auto !important;
	padding-bottom: 114px;
}

.navbar-brand img { max-height: 40px; margin: -10px 0px; }

h2 { color: #337AB7; }
h3 { color: #000000; }
a { color: #000000; }

.imagem { max-width: 100%; }

.titulo1 { font-size: 12px; color: #000000; }
.titulo2 { font-size: 10px; color: #337AB7; }

#menu { margin-top: 15px; }

.link_inicio { margin: 8px 6px; float: left; }
.link_inicio img { width: 120px; }

.coluna_esquerda { width: 20%; float: left; }
.coluna_centro { width: 100%; height: 100%; float: left; padding: 0px 10px; }

.panel { clear: both; }
.dropdown { margin: 2px; }

.panel-group .panel-title { font-size: 14px; }

.btn-margin { margin: 2px; } 

.busca_mobile { margin-bottom: 10px; }

.busca_inicio {
		
	width: 100%;
	margin-top: 10px;
	padding: 8px 0px 10px 12px;
	border-right: solid 6px #337AB7;
	float: left;
}

.busca_inicio h3, .busca_mobile .h3 { color: #337AB7; }

.titulo_sobre {
	
	border-right: solid 4px #a45c7f;
	float: left;
	padding: 5px 6px 5px 12px;
	font-size: 12pt;
	color: #a45c7f;
	font-weight: bold;
	background: #f8f7fa;
}

.horario_atendimento {

	width: 100%;
	float: left;
	padding: 8px 0px;
	background: #ebebeb;
	text-align: center;
	float: left;
}

footer {
	width: 100%;
	margin-top: -114px;
	background: #1f1f1f;
	clear: both;
}

#atualizacao {
	
	background: #171717;
	padding: 0px 10px;
	float: left;
	display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

#atualizacao img { vertical-align: middle; }
#atualizacao strong { color: #eebf30; }
#atualizacao p { 
	color: #ffffff; 
    padding: 17px 0px;
	margin: 0;
}

.captcha {
	
	transform:scale(0.88);
	transform-origin:0;
	-webkit-transform:scale(0.88);
	transform:scale(0.88);
	-webkit-transform-origin:0 0;
	transform-origin:0 0;
}

.captcha_panel {
	
	transform:scale(0.80);
	transform-origin:0;
	-webkit-transform:scale(0.80);
	transform:scale(0.80);
	-webkit-transform-origin:0 0;
	transform-origin:0 0;
}

.frame {
	
    width: 100%;
    height: 1200px;
}

.indexacao {
	
	max-width: 600px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.calendario_diario {
	
	background: url(../images/bg_calendario.jpg) top center no-repeat;
}

.texto_resumido {
	
	height: 18px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.leis_municipais{
	display: flex;
    align-items: center;
}

.leis_municipais a {
	color: #FFFFFF;   

}
.leis_municipais a:hover {
	color: #FFFFFF;
    text-decoration: none;

}

#logo_inga {
	
	width: 102px;
	height: 57px;
	float: right;
	background: url(../images/logo_inga.png);
}

.btn-file {
	
  	position: relative;
  	overflow: hidden;
}

.btn-file input[type=file] {
  	
	position: absolute;
  	top: 0;
  	right: 0;
  	min-width: 100%;
  	min-height: 100%;
  	font-size: 100px;
  	text-align: right;
  	filter: alpha(opacity=0);
  	opacity: 0;
  	background: red;
  	cursor: inherit;
  	display: block;
}

input[readonly] {
	
  	background-color: white !important;
  	cursor: text !important;
}

.alinhamento{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

label.error { float: none; color: #900; margin: 0 .5em 0 0; vertical-align: top; font-size: 10px; display: none; }
input.error, select.error, textarea.error {border: solid 2px #900; background: #FFCCCC;}
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 1199px) {
	
	.wrapper { padding-bottom: 57px; }
	
	.navbar-brand img { max-height: 60px; margin: -5px 0px; }

	.titulo1 { font-size: 20px; }
	.titulo2 { font-size: 14px; }
	
	.navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	
	#atualizacao {
	
		height: 57px;
		width: auto;
		padding: 0px 50px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1899px) {

	.wrapper { padding-bottom: 57px; }
	
	.navbar-brand img { max-height: 80px; margin: -10px 0px; }

	.titulo1 { font-size: 24px; }
	.titulo2 { font-size: 18px; }
	
	.coluna_centro { width: 80%; height: 100%; }
	
	.col-lg-1 { width: 14.285%; }
	
	#atualizacao {
		padding: 0px 50px;
	}
	
	.frame { height: 1200px; }
	
	#logo_inga { margin-right: 40px; }
	
}

@media (min-width: 1900px) {
	
	/* .wrapper { padding-bottom: 57px; } */
	
	.navbar-brand img { max-height: 80px; margin: -10px 0px; }

	.titulo1 { font-size: 24px; }
	.titulo2 { font-size: 18px; }
	
	.coluna_centro { width: 80%;}
	
	#atualizacao {
		
		padding: 0px 50px;
	}
	
	.frame { height: 1200px; }
	
	#logo_inga { margin-right: 40px; }
}

